{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "fabric-0.14.21",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "The Server26 Clientside Bundle (1)",
  "version": "0.57",
  "author": "lerokko",
  "files": [
    {
      "projectID": 859716,
      "fileID": 4619866,
      "required": true
    },
    {
      "projectID": 459496,
      "fileID": 4703555,
      "required": true
    },
    {
      "projectID": 621768,
      "fileID": 4578120,
      "required": true
    },
    {
      "projectID": 571264,
      "fileID": 4571982,
      "required": true
    },
    {
      "projectID": 873049,
      "fileID": 4593432,
      "required": true
    },
    {
      "projectID": 596224,
      "fileID": 4632961,
      "required": true
    },
    {
      "projectID": 244260,
      "fileID": 4593082,
      "required": true
    },
    {
      "projectID": 405899,
      "fileID": 4595612,
      "required": true
    },
    {
      "projectID": 649179,
      "fileID": 4602590,
      "required": true
    },
    {
      "projectID": 695850,
      "fileID": 4579682,
      "required": true
    },
    {
      "projectID": 521126,
      "fileID": 4571997,
      "required": true
    },
    {
      "projectID": 682565,
      "fileID": 4643342,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 4620563,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 4573922,
      "required": true
    },
    {
      "projectID": 463457,
      "fileID": 4611857,
      "required": true
    },
    {
      "projectID": 882993,
      "fileID": 4618717,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 4662000,
      "required": true
    },
    {
      "projectID": 676136,
      "fileID": 4607204,
      "required": true
    },
    {
      "projectID": 868132,
      "fileID": 4579455,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 4706881,
      "required": true
    },
    {
      "projectID": 327154,
      "fileID": 3643025,
      "required": true
    },
    {
      "projectID": 821617,
      "fileID": 4588255,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633442,
      "required": true
    },
    {
      "projectID": 448311,
      "fileID": 4579522,
      "required": true
    },
    {
      "projectID": 527023,
      "fileID": 4573352,
      "required": true
    },
    {
      "projectID": 475358,
      "fileID": 4574355,
      "required": true
    },
    {
      "projectID": 445095,
      "fileID": 4595214,
      "required": true
    },
    {
      "projectID": 495453,
      "fileID": 4582736,
      "required": true
    },
    {
      "projectID": 833233,
      "fileID": 4703304,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4519272,
      "required": true
    },
    {
      "projectID": 622640,
      "fileID": 4576681,
      "required": true
    },
    {
      "projectID": 273279,
      "fileID": 4613757,
      "required": true
    },
    {
      "projectID": 402098,
      "fileID": 4575022,
      "required": true
    },
    {
      "projectID": 432008,
      "fileID": 4580059,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4587310,
      "required": true
    },
    {
      "projectID": 652113,
      "fileID": 4535058,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 4704175,
      "required": true
    },
    {
      "projectID": 308892,
      "fileID": 4626718,
      "required": true
    },
    {
      "projectID": 902314,
      "fileID": 4705850,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 4632324,
      "required": true
    },
    {
      "projectID": 452046,
      "fileID": 4610052,
      "required": false
    },
    {
      "projectID": 417510,
      "fileID": 4652682,
      "required": true
    },
    {
      "projectID": 539382,
      "fileID": 4706535,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 4642996,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 4574364,
      "required": true
    },
    {
      "projectID": 420519,
      "fileID": 4664629,
      "required": true
    },
    {
      "projectID": 408481,
      "fileID": 4580689,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 4586218,
      "required": true
    },
    {
      "projectID": 681955,
      "fileID": 4591617,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4639343,
      "required": true
    },
    {
      "projectID": 700985,
      "fileID": 4643938,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 4682833,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646681,
      "required": true
    },
    {
      "projectID": 697845,
      "fileID": 4684496,
      "required": true
    },
    {
      "projectID": 315811,
      "fileID": 4611154,
      "required": true
    },
    {
      "projectID": 310560,
      "fileID": 4614503,
      "required": true
    },
    {
      "projectID": 830604,
      "fileID": 4669176,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610472,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4633047,
      "required": true
    },
    {
      "projectID": 605235,
      "fileID": 4701543,
      "required": true
    },
    {
      "projectID": 483805,
      "fileID": 4576387,
      "required": false
    },
    {
      "projectID": 325492,
      "fileID": 4573177,
      "required": true
    },
    {
      "projectID": 422343,
      "fileID": 4572251,
      "required": true
    },
    {
      "projectID": 615185,
      "fileID": 4570515,
      "required": true
    },
    {
      "projectID": 472772,
      "fileID": 4573847,
      "required": false
    },
    {
      "projectID": 408209,
      "fileID": 4639979,
      "required": true
    },
    {
      "projectID": 277095,
      "fileID": 4574730,
      "required": true
    },
    {
      "projectID": 353890,
      "fileID": 4684046,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 4623695,
      "required": true
    },
    {
      "projectID": 482160,
      "fileID": 4590983,
      "required": true
    },
    {
      "projectID": 687618,
      "fileID": 4645253,
      "required": true
    },
    {
      "projectID": 384852,
      "fileID": 4573886,
      "required": true
    },
    {
      "projectID": 349239,
      "fileID": 4573334,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 4598461,
      "required": true
    },
    {
      "projectID": 317514,
      "fileID": 4687721,
      "required": true
    },
    {
      "projectID": 563977,
      "fileID": 4639312,
      "required": true
    },
    {
      "projectID": 265956,
      "fileID": 4613797,
      "required": true
    },
    {
      "projectID": 549168,
      "fileID": 3533705,
      "required": true
    },
    {
      "projectID": 841311,
      "fileID": 4703260,
      "required": true
    },
    {
      "projectID": 526391,
      "fileID": 4572345,
      "required": true
    },
    {
      "projectID": 579192,
      "fileID": 4689058,
      "required": true
    },
    {
      "projectID": 357256,
      "fileID": 4613762,
      "required": true
    },
    {
      "projectID": 521783,
      "fileID": 4572096,
      "required": true
    },
    {
      "projectID": 537738,
      "fileID": 4685129,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4573623,
      "required": true
    },
    {
      "projectID": 261605,
      "fileID": 4613845,
      "required": true
    },
    {
      "projectID": 393442,
      "fileID": 4597897,
      "required": true
    },
    {
      "projectID": 303119,
      "fileID": 4623483,
      "required": true
    },
    {
      "projectID": 335493,
      "fileID": 4598392,
      "required": true
    },
    {
      "projectID": 693995,
      "fileID": 4649554,
      "required": true
    },
    {
      "projectID": 406211,
      "fileID": 4664351,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 4581243,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4701147,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 4707404,
      "required": true
    },
    {
      "projectID": 331956,
      "fileID": 4597698,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 4654791,
      "required": true
    },
    {
      "projectID": 560042,
      "fileID": 4691432,
      "required": true
    },
    {
      "projectID": 262146,
      "fileID": 4615429,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 4702984,
      "required": true
    },
    {
      "projectID": 374828,
      "fileID": 4583571,
      "required": true
    },
    {
      "projectID": 526663,
      "fileID": 4601200,
      "required": true
    },
    {
      "projectID": 433518,
      "fileID": 3821870,
      "required": true
    },
    {
      "projectID": 530816,
      "fileID": 4450450,
      "required": true
    },
    {
      "projectID": 488090,
      "fileID": 4576371,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 4583000,
      "required": true
    },
    {
      "projectID": 767047,
      "fileID": 4632684,
      "required": true
    }
  ],
  "overrides": "overrides"
}